.Advtext {
 font-size: 8pt; font-family: Tahoma; text-align: center; margin-left: 2px; padding-left: 2px; text-decoration:none; color:#666666;
}

body {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	background-color: #CCCCCC;
	margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;
}

.bulletsymbol {
	font-family: Tahoma;	font-size: 8pt;	color: #ff6666;	text-decoration: none;	text-align: center; font-weight: bold; margin-left: 7px; padding-left: 7px; margin-right: 2px; padding-right: 2px;
}

.back:link {
	font-family: Tahoma; font-size: 8pt; color: #666666; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: right; margin-right: 10px; padding-rightt: 10px; font-weight:bold;
}
.back:active {
	font-family: Tahoma; font-size: 8pt; color: #666666; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: right;  margin-right: 10px; padding-rightt: 10px; font-weight:bold;
}
.back:visited {
	font-family: Tahoma; font-size: 8pt; color: #666666; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: right;  margin-right: 10px; padding-rightt: 10px; font-weight:bold;
}
.back:hover {
	font-family: Tahoma; font-size: 8pt; color: #FF6600; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: right;  margin-right: 10px; padding-rightt: 10px; font-weight:bold;
}

.comboboxtext {
	font-family: Tahoma; font-size: 8pt; color: #000000; text-decoration: none;	text-align: left; margin-left: 3px; padding-left: 3px;
}
.sHome_text:link {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 5px; padding-left: 5px; text-decoration:none; color:#666666;
 font-weight:bold;
}
.sHome_text:active {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 5px; padding-left: 5px; text-decoration:none; color:#666666;
 font-weight:bold;
}
.sHome_text:visited {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 5px; padding-left: 5px; text-decoration:none; color:#666666;
 font-weight:bold;
}
.sHome_text:hover {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 5px; padding-left: 5px; text-decoration:none; color:#FF6600;
 font-weight:bold;
}


.act_text:link {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 2px; padding-left: 2px; text-decoration:none; color:#666666;
 
}
.act_text:active {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 2px; padding-left: 2px; text-decoration:none; color:#666666;
 
}
.act_text:visited {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 2px; padding-left: 2px; text-decoration:none; color:#666666;
 
}
.act_text:hover {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 2px; padding-left: 2px; text-decoration:none; color:#FF6600;
 }

.act_text1 {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 2px; padding-left: 2px; text-decoration:none; color:#666666;
}

.centertop_text11 {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#666666;
}

.centertop_text1 {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color: #C0C0C0;
}

.centertop_text:link {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#000000;
}
.centertop_text:active {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#666666;
}
.centertop_text:visited {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#666666;
}
.centertop_text:hover {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#FF6600;
}

.dynamictext-brand {
	font-family: Tahoma; font-size: 11pt; color: #333333; text-decoration: none;	text-align: left; margin-left: 10px; padding-left: 10px;
}

.dynamicRsHD {
	font-family: verdana; font-size: 11pt; color: #333333; text-decoration: none;	text-align: left; margin-left: 10px; padding-left: 10px; font-weight: bold;
}

.dynamicRs {
	font-family: Tahoma; font-size: 11pt; color: #333333; text-decoration: none;	text-align: left; margin-left: 2px; padding-left: 2px;
}

.footer_menu:link {
	font-family: Tahoma; font-size: 8.5pt;	color: #000000;	text-decoration: none;	text-align: left;
}

.footer_menu:active {
	font-family: Tahoma; font-size: 8.5pt;	color: #333333;	text-decoration: none;	text-align: left;
}

.footer_menu:visited {
	font-family: Tahoma; font-size: 8.5pt;	color: #333333;	text-decoration: none;	text-align: left;
}

.footer_menu:hover {
	font-family: Tahoma; font-size: 8.5pt;	color: #FF6600;	text-decoration: underline;	text-align: left;
}

.footer_line {
	font-family: Tahoma;	font-size: 9px;	color: #333333;	   text-align: center;
	margin-left:2px; padding-left: 2px; margin-right:2px; padding-right: 2px;
}

.Heading {
 font-size: 10pt; font-family: Tahoma; text-align: center; margin-left:0px; padding-left: 0px; text-decoration:none; color:#ffffff; font-weight:bold;
}

.Heading2 {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 8px; padding-left: 8px; text-decoration:none; color:#ffffff; font-weight:bold;
}

.Heading3 {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 7px; padding-left: 7px; text-decoration:none; color:#000000; font-weight:bold;
}

.Heading4 {
 font-size: 13pt; font-family: Arial; text-align: left; margin-left: 4px; padding-left: 4px; text-decoration:none; color:#008AFF; font-weight:bold;
}

.Heading5 {
 font-size: 8.5pt; font-family: Tahoma; text-align: left; margin-left: 7px; padding-left: 7px; text-decoration:none; color:#000000; font-weight:bold;
}

.ItemsCategory:link {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#000000;
}
.ItemsCategory:active {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#666666;
}
.ItemsCategory:visited {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#666666;
}
.ItemsCategory:hover {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#FF6600;
}

.inputtext {
	font-family: Tahoma; font-size: 8pt; color: #000000; text-decoration: none;	text-align: left;
}

.More:link {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	text-align: center;	text-decoration: none;	margin-left: 0px;	padding-left: 0px;
}
.More:active {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	text-align: center;	text-decoration: none; margin-left: 0px;	padding-left: 0px;
}
.More:visited {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	text-align: center;	text-decoration: none; margin-left: 0px;	padding-left: 00px;
}
.More:hover {
	font-family: Tahoma;	font-size: 8pt;	color: #FF6600;	text-align: center;	text-decoration: underline; margin-left: 0px;	padding-left: 0px;
}

.MoreDetail:link {
	font-family: Arial;	font-size: 8pt;	color: #000000;	text-align: center;	text-decoration: none;	margin-left: 2px;	padding-left: 2px;
}
.MoreDetail:active {
	font-family: Arial;	font-size: 8pt;	color: #333333;	text-align: center;	text-decoration: none; margin-left: 2px;	padding-left: 2px;
}
.MoreDetail:visited {
	font-family: Arial;	font-size: 8pt;	color: #333333;	text-align: center;	text-decoration: none; margin-left: 2px;	padding-left: 2px;
}
.MoreDetail:hover {
	font-family: Arial;	font-size: 8pt;	color: #FF6600;	text-align: center;	text-decoration: underline; margin-left: 2px;	padding-left: 2px;
}

.next {
	background-image: url(btn/img-next.gif);	background-repeat: no-repeat;	height: 100px;	width: 15px;
	border-top-width: thin;	border-right-width: thin;	border-bottom-width: thin;	border-left-width: thin;
	border-top-style: none;	border-right-style: none;	border-bottom-style: none;	border-left-style: none;
}

.option1 {
	font-family: Tahoma; font-size: 8pt; color: #333333; text-decoration: none;	text-align: left; margin-left: 3px; padding-left: 3px;
}

.option:link {
	font-family: Tahoma; font-size: 8pt; color: #333333; text-decoration: none;	text-align: left; margin-left: 3px; padding-left: 3px;
}
.option:active {
	font-family: Tahoma; font-size: 8pt; color: #333333; text-decoration: none;	text-align: left; margin-left: 3px; padding-left: 3px;
}
.option:visited {
	font-family: Tahoma; font-size: 8pt; color: #333333; text-decoration: none;	text-align: left; margin-left: 3px; padding-left: 3px;
}
.option:hover {
	font-family: Tahoma; font-size: 8pt; color: #FF6600; text-decoration: none;	text-align: left; margin-left: 3px; padding-left: 3px;
}


.productHD {
	font-family: Arial; font-size: 11pt; color: #000000; text-decoration: none;	text-align: center; margin-left: 0px; padding-left: 0px; font-weight: bold;
}

.productHD2 {
	font-family: Arial; font-size: 10pt; color: #FF005A; text-decoration: none;	text-align: center; margin-left: 0px; padding-left: 0px; font-weight: bold;
}

.productfetures1 {
	font-family: Tahoma; font-size: 8pt; color: #333333; text-decoration: none;	text-align: left; margin-left: 2px; padding-left: 2px;
}

.productfetures:link {
	font-family: Tahoma; font-size: 8pt; color: #333333; text-decoration: none;	text-align: left; margin-left: 2px; padding-left: 2px;
}
.productfetures:active {
	font-family: Tahoma; font-size: 8pt; color: #333333; text-decoration: none;	text-align: left; margin-left: 2px; padding-left: 2px;
}
.productfetures:visited {
	font-family: Tahoma; font-size: 8pt; color: #333333; text-decoration: none;	text-align: left; margin-left: 2px; padding-left: 2px;
}
.productfetures:hover {
	font-family: Tahoma; font-size: 8pt; color: #FF6600; text-decoration: none;	text-align: left; margin-left: 2px; padding-left: 2px;
}

.productfeturesHD {
	font-family: Tahoma; font-size: 10pt; color: #333333; text-decoration: none;	text-align: left; margin-left: 8px; padding-left: 8px; font-weight: bold;
}

.productname {
 font-size: 8pt; font-family: Arial; text-align: left; margin-left: 4px; padding-left: 4px; text-decoration:none; color:#FF005A; font-weight:bold;
}

.previous {
	background-image: url(btn/img-previous.gif);	background-repeat: no-repeat;	height: 100px;	width: 15px;
	border-top-width: thin;	border-right-width: thin;	border-bottom-width: thin;	border-left-width: thin;
	border-top-style: none;	border-right-style: none;	border-bottom-style: none;	border-left-style: none;
}

.RsHD {
 font-size: 8pt; font-family: Arial; text-align: left; margin-left: 4px; padding-left: 4px; text-decoration:none; color:#000000; font-weight:bold;
}
.dynaResults{
 font-size: 8pt; font-family: Arial; text-align: left;  text-decoration:none; color:#000000; 
}

.ShopLookingfor {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 0px; padding-left: 0px; text-decoration:none; color:#000000; font-weight:bold;
}

.showcategory:link{
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 2px; padding-left: 2px; text-decoration:none; color:#000000;
 font-weight:bold;
}
.showcategory:active{
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 2px; padding-left: 2px; text-decoration:none; color:#000000;
 font-weight:bold;
}
.showcategory:visited{
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 2px; padding-left: 2px; text-decoration:none; color:#000000;
 font-weight:bold;
}
.showcategory:hover{
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 2px; padding-left: 2px; text-decoration:none; color:#FF6600;
 font-weight:bold;
}

.sign_up:link {
 font-size: 7pt; font-family: Tahoma; text-align: left;  text-decoration:underline; color:#000099;
}
.sign_up:active {
 font-size: 7pt; font-family: Tahoma; text-align: left;  text-decoration:underline; color:#000099;
}
.sign_up:visited {
 font-size: 7pt; font-family: Tahoma; text-align: left;  text-decoration:underline; color:#000099;
}
.sign_up:hover {
 font-size: 7pt; font-family: Tahoma; text-align: left;  text-decoration:underline; color:#FF6600;
}

.signOut:link {
 font-size: 8pt; font-family: Tahoma; text-align: left;  text-decoration:underline; color:#000099;
}
.signOut:active {
 font-size: 8pt; font-family: Tahoma; text-align: left;  text-decoration:underline; color:#000099;
}
.signOut:visited {
 font-size: 8pt; font-family: Tahoma; text-align: left;  text-decoration:underline; color:#000099;
}
.signOut:hover {
 font-size: 8pt; font-family: Tahoma; text-align: left;  text-decoration:underline; color:#FF6600;
}

.SpecialOffer {
 font-size: 7pt; font-family: Tahoma; text-align: left; margin-left: 4px; padding-left: 4px; text-decoration:none; color:#000000; font-weight:bold;
}

.text {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 7px; padding-left: 7px; text-decoration:none; color:#666666;
}

.textLog {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 7px; padding-left: 7px; text-decoration:none; color:#000000;
}
.text2 {
 font-size: 9pt; font-family: Tahoma; text-align: left; margin-left: 10px; padding-left: 10px; text-decoration:none; color:#333333;
 font-weight: bold;
}
.text22 {
 font-size: 11pt; font-family: verdana; text-align: left; margin-left: 10px; padding-left: 10px; text-decoration:none; color:#333333;
 font-weight: bold;
}
.text222 {
 font-size: 11pt; font-family: verdana; text-align: left; margin-left: 5px; padding-left: 5px; text-decoration:none; color:#333333;
 font-weight: bold; vertical-align: middle;
}
.text221 {
 font-size: 10pt; font-family: verdana; text-align: left; margin-left: 5px; padding-left: 5px; text-decoration:none; color:#333333;
 font-weight: bold; vertical-align: middle;
}
.vertical_line {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 6pt;	color: #333333;	font-weight: bold;    text-align: center;
}

.YourFeedBack1 {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	text-align: center;	text-decoration: none;	margin-left: 0px;	padding-left: 0px;
}

.YourFeedBack:link {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	text-align: center;	text-decoration: none;	margin-left: 0px;	padding-left: 0px;
}
.YourFeedBack:active {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	text-align: center;	text-decoration: none; margin-left: 0px;	padding-left: 0px;
}
.YourFeedBack:visited {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	text-align: center;	text-decoration: none; margin-left: 0px;	padding-left: 0px;
}
.YourFeedBack:hover {
	font-family: Tahoma;	font-size: 8pt;	color: #FF6600;	text-align: center;	text-decoration: underline; margin-left: 0px;	padding-left: 0px;
}

.borderLogin {

	border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;	border-left-width: 1px;	
	border-top-style: solid;	border-right-style: solid;	border-bottom-style: solid;	border-left-style: solid;
	border-top-color: #666666;	border-right-color: #666666;	border-bottom-color: #666666;	border-left-color: #666666;
}  


.productfetures1 {
	font-family: Tahoma; font-size: 8pt; color: #333333; text-decoration: none;	text-align: left; margin-left: 2px; padding-left: 2px;
}

.textCombo {
	font-family: Tahoma; font-size: 8pt; color: #000000; text-decoration: none;	
}
.textComboQuantity{
	font-family: Tahoma; font-size: 8pt; color: #000000; text-decoration: none; margin-top:2px; width:20px; height:20px;	    
}
.combo-box-text {
	font-family: Tahoma; font-size: 8pt; color: #000000; text-decoration: none;	
}

.inputtext {
	font-family: Tahoma; font-size: 8pt; color: #000000; text-decoration: none;	
}
.wrongPass {
	font-family: Tahoma; font-size: 8pt; color: #FF0000; text-decoration: none;	text-align: right;
}
.wrongpass {
	font-family: Tahoma; font-size: 8pt; color: #990000; text-decoration: none;	margin-left: 85px; padding-left: 85px;
}
.buton {
	font-family: Tahoma;	font-size: 10px;	font-weight: bold;	color: #FFFFFF;
	text-decoration: none;	background-color: #0099CC;	width:78px;	height:20px;	border-width:1px;	border-color: #999900;
}
.butonSearch {
	font-family: Tahoma;	font-size: 10px;	font-weight: bold;	color: #FFFFFF;
	text-decoration: none;	background-color: #0099CC;	width:48px;	height:20px;	border-width:1px;	border-color: #999900;
}
.noItem {
	font-family: Tahoma; font-size: 15pt; color: #333333; text-decoration: none;	text-align: left; margin-left: 12px; padding-left: 12px;
}

.borderHtmlAdv {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D7D7D7;
	border-right-color: #D7D7D7;
	border-bottom-color: #D7D7D7;
	border-left-color: #D7D7D7;
} 


.HeadingSpecialDeal {
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-left: 0px; padding-left: 0px; text-decoration:none;  font-weight: bold;
}

.traveMan:link {
	font-family: Tahoma; font-size: 8pt; color: #000000; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; vertical-align:top;
}
.traveMan:active {
	font-family: Tahoma; font-size: 8pt; color: #000000; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left;  vertical-align:top;
}
.traveMan:visite {
	font-family: Tahoma; font-size: 8pt; color: #000000; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left;  vertical-align:top;
}
.traveMan:hover {
	font-family: Tahoma; font-size: 8pt; color: #FF6600; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; vertical-align:top;
}

.bullet1 {
	font-family: Tahoma;	font-size: 8pt;	color: #000063;	text-decoration: none;	text-align: left; font-weight: bold; margin-left: 12px; padding-left: 12px; margin-right: 4px; padding-right: 4px; height: 20px;	width: 5px;
}

.submitButton {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #30afc5
}

.updateCartButton {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #30afc5; margin-left: 5px; padding-left: 5px;
}
.cancelButton {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #30afc5
}
.goButton {
	background-image: url('../../image/Search/go.gif'); vertical-align:top;
	background-repeat: no-repeat;	border: medium none;  height: 18px;	width: 26px; margin-left: 2px; padding-left: 2px;   
     
 }
 
 .pText {
	font-family: Tahoma; font-size: 8pt; color: #000000; margin-left: 0px; padding-left: 0px; text-decoration:none; 
}
.pText1 {
	font-family: Tahoma; font-size: 8pt; color: #000000; margin-left: 2px; padding-left: 2px; text-decoration:none; 
}

.ClickherePMI1 {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#FF6600;
}

.ClickherePMI:link {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#FF6600;
}
.ClickherePMI:active {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#666666;
}
.ClickherePMI:visited {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#666666;
}
.ClickherePMI:hover {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#FF6600;
}
.Heading_SC5 {
 font-size: 10pt; font-family: Tahoma; text-align: left; margin-left: 7px; padding-left: 7px; text-decoration:none; color:#000000; font-weight:bold;
}

.Heading_SC1 {
 font-size: 10pt; font-family: Tahoma; text-align: center; margin-left:0px; padding-left: 0px; text-decoration:none; color:#ffffff; font-weight:bold;
}

.Heading_SC2 {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 8px; padding-left: 8px; text-decoration:none; color:#ffffff; font-weight:bold;
}

.Heading_SC3 {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 7px; padding-left: 7px; text-decoration:none; color:#000000; font-weight:bold;
}

.HeadingSC4 {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 26px; padding-left: 26px; text-decoration:none; color:#000000; font-weight:bold;
}
.text3 {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 0px; padding-left: 0px; text-decoration:none; color:#333333;
}


.TermsandCondition:link {
	font-family: Tahoma; font-size: 8pt; color: #000099; margin-left: 2px; padding-left: 2px; text-decoration: underline; text-align: left; 
}
.TermsandCondition:active {
	font-family: Tahoma; font-size: 8pt; color: #000099; margin-left: 2px; padding-left: 2px; text-decoration: underline; text-align: left;  
}
.TermsandCondition:visited {
	font-family: Tahoma; font-size: 8pt; color: #000099; margin-left: 2px; padding-left: 2px; text-decoration: underline; text-align: left;  
}
.TermsandCondition:hover {
	font-family: Tahoma; font-size: 8pt; color: #FF6600; margin-left: 2px; padding-left: 2px; text-decoration: underline; text-align: left;  
}

.NewAddtext_2 {

	font-family: tahoma;	font-size: 8pt;	font-weight: normal;	color: #FFFFFF;	text-decoration: none;	padding-right: 10px;
	padding-left: 10px;
}
.NewAddpadding {
	padding-left: 15px;	font-family: tahoma;	font-size: 12px;	color: #000000;	text-decoration: none;	width: 170px;
}
.NewAddtextfield {
	padding-left: 15px;	font-family: tahoma;	font-size: 12px;	color: #000000;	text-decoration: none;	width: 170px;
}

.NewAddtext_3 {
	font-family: tahoma;	font-size: 8pt;	font-weight: normal;	color: #000000;	text-decoration: none;	padding-left: 15px;
}
.NewAddheading3 {
	font-family: tahoma;	font-size: 12px;	font-weight: bold;	color: #000066;	text-decoration: none;	padding-left: 15px;
}
.NewAddtext_field {
	font-family: tahoma;	font-size: 12px;	color: #000000;	text-decoration: none;
	}
.NewAddtext_area {
	font-family: tahoma;	font-size: 12px;	color: #000000;	text-decoration: none;	width: 175px;	height: 40px;
	}
.NewAddbutton1 {
	border: 1px solid #A47B00;	font-family: tahoma;	font-size: 11px;	font-weight: bold;	color: #FFFFFF;	
	text-decoration: none;	background-color: #CC9900;	height: 18px;
}
.NewAddtext_1 {

	font-family: tahoma;	font-size: 11px;	font-weight: normal;	color: #000000;	text-decoration: none;
}
.NewAddhead_1 {

	font-family: tahoma;	font-size: 12px;	font-weight: bold;	color: #000000;	text-decoration: none;	padding-left: 15px;
}
.NewAddhead_2 {


	font-family: tahoma;	font-size: 10px;	font-weight: bold;	color: #000000;	text-decoration: none;
	}
.NewAddhead_3 {
	font-family: tahoma;	font-size: 11px;	font-weight: bold;	color: #000000;	text-decoration: none;	padding-left: 15px;
}
.NewAddlink {

	font-family: tahoma;	font-size: 8pt;	font-weight: bold;	color: #000099;	text-decoration: underline;
}

.NewAddlink:hover {
    color: #FF6600;	text-decoration: none;
}
.NewAddclose_win {

	font-family: tahoma;	font-size: 8pt;	font-weight: normal;	color: #000000;	text-decoration: underline;	padding-left: 15px;
}
.NewAddclose_win:hover {

	text-decoration: none;
	}
.bullet1 {
	font-family: Tahoma;	font-size: 7pt;	color: #ff6666;	text-decoration: none;	text-align: left; font-weight: bold; margin-left: 6px; padding-left: 6px; margin-right: 0px; padding-right: 0px; vertical-align:top; 
}



.NewAddtext_2 {

	font-family: tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}

.Thankstext_3 {
	font-family: tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-left: 15px;
}
.Thankstext_33 {
	font-family: tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	
}
.Thanksheading3 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	padding-left: 15px;
}

.Thankshead_1 {

	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-left: 15px;
}
.Thankshead_2 {


	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.Thankshead_3 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-left: 15px;
}
.Thankslink {

	font-family: tahoma;
	font-size: 8pt;
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
	padding-left: 15px;
}

.Thankslink:hover {
    color: #FF6600;
	text-decoration: none;
}
.Thanksclose_win {

	font-family: tahoma;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
	padding-left: 15px;
}
.Thanksclose_win:hover {
	text-decoration: none;
}

.top_menu:link {
	font-family: tahoma;	font-size: 8pt;	color: #000000;	text-decoration: none;  
}
.top_menu:active {
	font-family: tahoma;	font-size: 8pt;	color: #000099;  text-decoration: none;   
}

.top_menu:visited {
	font-family: tahoma;	font-size: 8pt;	color: #000099;  text-decoration: none;  	 
}
.top_menu:hover {
	font-family: tahoma;	font-size: 8pt;	color: #FF6600;  text-decoration: none;   
}

.TableTextLeft {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 10px; padding-left: 10px; text-decoration:none; color:#333333;
}
.currencyCombo {
 font-size: 8pt; font-family: Tahoma; text-align: left;  text-decoration:none; color:#333333;
}

.TableTextLeftHD{
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 10px; padding-left: 10px; text-decoration:none; color:#333333;
font-weight:bold;
}

.TableTextCenterHD{
 font-size: 8pt; font-family: Tahoma; text-align: center; margin-left: 0px; padding-left: 0px; text-decoration:none; color:#333333;
font-weight:bold;
}

.TableTextCenter{
 font-size: 8pt; font-family: Tahoma;  margin-left: 0px; padding-left: 0px; text-decoration:none; color:#333333; margin-right: 0px; padding-right: 0px;
}
.TableTextQuantity{
 font-size: 8pt; font-family: Tahoma;  margin-left: 0px; padding-left: 0px; text-decoration:none; color:#333333; margin-right: 4px; padding-right: 4px;
}

.TableTextRightHD{
 font-size: 8pt; font-family: Tahoma;  margin-right: 3px; padding-right: 3px; text-decoration:none; color:#333333;
font-weight:bold;
}

.TableTextRight{
 font-size: 8pt; font-family: Tahoma;  margin-right: 3px; padding-right: 3px; text-decoration:none; color:#333333;
} 

.TermsandCondition:link {
	font-family: Tahoma; font-size: 8pt; color: #000099; margin-left: 2px; padding-left: 2px; text-decoration: underline; text-align: left; 
}
.TermsandCondition:active {
	font-family: Tahoma; font-size: 8pt; color: #000099; margin-left: 2px; padding-left: 2px; text-decoration: underline; text-align: left;  
}
.TermsandCondition:visited {
	font-family: Tahoma; font-size: 8pt; color: #000099; margin-left: 2px; padding-left: 2px; text-decoration: underline; text-align: left;  
}
.TermsandCondition:hover {
	font-family: Tahoma; font-size: 8pt; color: #FF6600; margin-left: 2px; padding-left: 2px; text-decoration: underline; text-align: left;  
}

.footer_text1 {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	   text-align: center;
}

.border {
	border: 1px solid #000000;
}
.border1 {
	border: 1px solid #cccccc;
}
.border3 {
	border: 1px solid #CCCCFF;
}

.hotProBorder {
	border: 1px solid   #CCCCFF;
}
.goButton {
	background-image: url('../../image/shop/other/go.gif'); vertical-align:top;
	background-repeat: no-repeat;	border: medium none;  height: 22px;	width: 30px; margin-left: 8px; padding-left: 8px;   
     
 }
 .text_bold {
	font-family: tahoma;	font-size: 8pt;	color: #000000;	text-decoration: none;	font-weight: bold;	padding-left: 5px;
	padding-right: 5px;
}
.empty:link {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#FF6600;
}
.empty:active {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#666666;
}
.empty:visited {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#666666;
}
.empty:hover {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 3px; padding-left: 3px; text-decoration:none; color:#FF6600;
}
.addToCartPedding {
 text-align: left; margin-left: 8px; padding-left: 8px; 
}

.borderImage {

	border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;	border-left-width: 1px;	
	border-top-style: solid;	border-right-style: solid;	border-bottom-style: solid;	border-left-style: solid;
	border-top-color: #00FF33;	border-right-color: #00FF33;	border-bottom-color: #00FF33;	border-left-color: #00FF33;
} 

.dmg_Adv_Border {
	border: 1px solid #CCCCCC;
}
.catImage_border {
	border: 1px solid #CCCCCC;
}
.dmg_Adv_Border1 {
	border: 1px solid  #CCCCCC;
}

.catName:link {
	font-family: Tahoma; font-weight:bold;
	font-size: 8pt;	color: #000000;	text-decoration: none; 	text-align: left; margin-left: 0px; padding-left: 0px;
}

.catName:active {
	font-family: Tahoma; font-weight:bold;
	font-size: 8pt;	color: #000000;    text-decoration: none; text-align: left; margin-left: 0px; padding-left: 0px;
}

.catName:visited {
	font-family: Tahoma; font-weight:bold;
	font-size: 8pt;	color: #000000;    text-decoration: none;   text-align: left; margin-left: 0px; padding-left: 0px;
}

.catName:hover {
	font-family: Tahoma; font-weight:bold;
	font-size: 8pt;	color: #FF6600;	text-decoration: underline; text-align: left; margin-left: 0px; padding-left: 0px;
}

.rightPedding {
text-align: left; margin-right: 9px; padding-right: 9px; 
}



.viewProfile1 {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 5px; padding-left: 5px; text-decoration:none; color: #C0C0C0;
}

.viewProfile:link {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 5px; padding-left: 5px; text-decoration:none; color:#000000;
}
.viewProfile:active {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 5px; padding-left: 5px; text-decoration:none; color:#000000;
}
.viewProfile:visited {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 5px; padding-left: 5px; text-decoration:none; color:#000000;
}
.viewProfile:hover {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 5px; padding-left: 5px; text-decoration:none; color:#FF6600;
}